## python-oslo.upgradecheck 0.2.1

=== debian/changelog ===
python-oslo.upgradecheck (0.2.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2019 16:05:04 +0000

python-oslo.upgradecheck (0.1.1-0ubuntu1) disco; urgency=medium

  * Initial release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Enable autopkgtest-pkg-python testsuite.
  * d/rules: Set PYTHONPATH when running tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 13 Nov 2018 12:32:34 -0500
