## python-oslo.upgradecheck 0.3.2

=== debian/changelog ===
python-oslo.upgradecheck (0.3.2-1~bpo10+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-train.debian.net>  Thu, 12 Sep 2019 07:40:12 +0000

python-oslo.upgradecheck (0.3.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Sep 2019 09:37:40 +0200

python-oslo.upgradecheck (0.3.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Fix wrong Vcs-*.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Sep 2019 14:35:20 +0200

python-oslo.upgradecheck (0.2.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 01:00:36 +0200

python-oslo.upgradecheck (0.2.1-1) experimental; urgency=medium

  * Initial release. (Closes: #925881)

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 21:53:57 +0100
