=== debian/control ===
Source: python-oslo.upgradecheck
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders:
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.8.0),
Build-Depends-Indep:
 python3-babel (>= 2.3.4),
 python3-hacking (>= 0.10.0),
 python3-openstackdocstheme (>= 1.20.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslosphinx (>= 2.5.0),
 python3-oslotest (>= 1:1.5.1),
 python3-prettytable (>= 0.7.1),
 python3-reno (>= 2.5.0),
 python3-stestr (>= 2.0.0),
 python3-subunit,
 python3-testrepository,
Standards-Version: 4.1.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.upgradecheck
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.upgradecheck
Homepage: https://launchpad.net/oslo
Testsuite: autopkgtest-pkg-python

Package: python3-oslo.upgradecheck
Architecture: all
Depends:
 python3-babel (>= 2.3.4),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-prettytable (>= 0.7.1),
 ${misc:Depends},
 ${python3:Depends},
Description: Common code for writing upgrade checks - Python 3
 The oslo.upgradecheck package contains the common code necessary for writing
 upgrade checks in OpenStack projects. It includes a module
 (oslo_upgradecheck.upgradecheck) for the common code as well as an example
 (oslo_upgradecheck.__main__) of integrating that code into a project.
 .
 This package contains the Python 3 module.

Package: python-oslo.upgradecheck-doc
Section: doc
Architecture: all
Build-Profiles: <!nodoc>
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Common code for writing upgrade checks - doc
 The oslo.upgradecheck package contains the common code necessary for writing
 upgrade checks in OpenStack projects. It includes a module
 (oslo_upgradecheck.upgradecheck) for the common code as well as an example
 (oslo_upgradecheck.__main__) of integrating that code into a project.
 .
  This package contains the documentation.
