## python-oslo.upgradecheck 1.4.0

=== debian/changelog ===
python-oslo.upgradecheck (1.4.0-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 14 Jun 2021 11:12:41 +0000

python-oslo.upgradecheck (1.4.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 10 Jun 2021 14:24:19 +0000
