## python-oslo.upgradecheck 1.5.0

=== debian/changelog ===
python-oslo.upgradecheck (1.5.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Mar 2022 15:44:26 -0500
