=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  python3-babel (>= 2.3.4),
- python3-hacking (>= 1.1.0),
+ python3-hacking,
  python3-openstackdocstheme (>= 2.2.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
@@ -22,7 +22,7 @@
  python3-oslo.utils (>= 4.5.0),
  python3-oslo.serialization (>= 2.21.1),
  python3-oslosphinx (>= 2.5.0),
- python3-oslotest (>= 1:1.5.1),
+ python3-oslotest (>= 1:3.5.0),
  python3-prettytable (>= 0.7.1),
  python3-stestr (>= 2.0.0),
  python3-subunit,
