## python-oslo.upgradecheck 2.3.0

=== requirements.txt ===
oslo.config>=5.2.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
PrettyTable>=0.7.1 # BSD
oslo.utils>=4.5.0 # Apache-2.0
oslo.policy>=2.0.0 # Apache-2.0
