## python-oslo.upgradecheck 2.4.0

=== debian/changelog ===
python-oslo.upgradecheck (2.4.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090580).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 08:29:19 +0100

python-oslo.upgradecheck (2.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 18:06:53 +0200

python-oslo.upgradecheck (2.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 17:26:47 +0200

python-oslo.upgradecheck (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:46:59 +0200

python-oslo.upgradecheck (2.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 22:53:06 +0100

python-oslo.upgradecheck (2.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 14:11:21 +0200

python-oslo.upgradecheck (2.2.0-1) experimental; urgency=medium

  * New usptream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 15:18:28 +0200

python-oslo.upgradecheck (2.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:45:26 +0200

python-oslo.upgradecheck (2.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 11:38:55 +0100
