=== debian/control ===
Source: python-oslo.upgradecheck
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 92~),
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-hacking,
 python3-openstackdocstheme,
 python3-oslo.config,
 python3-oslo.i18n,
 python3-oslo.policy,
 python3-oslo.utils,
 python3-oslotest,
 python3-prettytable,
 python3-reno,
 python3-stestr,
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.upgradecheck
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.upgradecheck.git
Homepage: https://github.com/openstack/oslo.upgradecheck

Package: python-oslo.upgradecheck-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Common code for writing OpenStack upgrade checks - doc
 This project contains the common code necessary for writing upgrade checks in
 OpenStack projects. It includes a module (oslo_upgradecheck.upgradecheck) for
 the common code as well as an example (oslo_upgradecheck.__main__) of
 integrating that code into a project.
 .
 This package contains the documentation.

Package: python3-oslo.upgradecheck
Architecture: all
Depends:
 python3-oslo.config,
 python3-oslo.i18n,
 python3-oslo.policy,
 python3-oslo.utils,
 python3-pbr,
 python3-prettytable,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-oslo.upgradecheck-doc,
Description: Common code for writing OpenStack upgrade checks - Python 3.x
 This project contains the common code necessary for writing upgrade checks in
 OpenStack projects. It includes a module (oslo_upgradecheck.upgradecheck) for
 the common code as well as an example (oslo_upgradecheck.__main__) of
 integrating that code into a project.
 .
 This package contains the Python 3.x module.
