=== doc/requirements.txt ===
sphinx>=2.0.0 # BSD
reno>=3.1.0 # Apache-2.0
openstackdocstheme>=2.2.0 # Apache-2.0
