=== debian/changelog ===
python-oslo.upgradecheck (2.5.0-3~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Fri, 28 Mar 2025 09:42:49 +0000

python-oslo.upgradecheck (2.5.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 10:38:58 +0100

python-oslo.upgradecheck (2.5.0-2) experimental; urgency=medium

  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2025 16:43:14 +0100

python-oslo.upgradecheck (2.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-hacking from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2025 17:46:54 +0100
