## python-oslo.upgradecheck 2.6.0

=== debian/changelog ===
python-oslo.upgradecheck (2.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 21:28:52 +0200

python-oslo.upgradecheck (2.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 17:15:41 +0200
