=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- python3-hacking,
  python3-openstackdocstheme,
  python3-oslo.config,
  python3-oslo.i18n,
