=== debian/watch ===
version=4
opts=uversionmangle=s/\.(b|rc)/~$1/,pgpsigurlmangle=s/$/.asc/ \
http://tarballs.opendev.org/openstack/oslo.upgradecheck/ oslo[._]upgradecheck-(\d.*)\.tar\.gz
