## python-oslo.upgradecheck 2.7.1

=== debian/changelog ===
python-oslo.upgradecheck (2.7.1-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.
  * Add install-missing-files.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Feb 2026 23:56:31 +0100
